@charset "ISO-8859-1";

/*----------------------------------------------------------------
                             estrutura geral 
-----------------------------------------------------------------*/
body{
	margin:0px;
	padding:0px;
}
#cabeca{
	display:block;
	width:0px auto;
	height:134px;
	margin:0px;
	padding:0px;
	background:#ffffff url(/site/img/linhaTopo.png) repeat-x top;
}
#cabecamain{
	position:relative;
	display:block;
	width:1280px;
	height:134px;
	margin:0px auto;
	padding:0px;
	background:#ffffff url(/site/img/linhaTopo.png) repeat-x top;
}
#main{
	position:relative;
	margin:0px auto;
	padding:0px;
	width:1280px;
	height:auto;
	background:#ffffff;
}
#main900{
	position:relative;
	margin:0px auto;
	padding:0px;
	width:900px;
	height:auto;
	background:#ffffff;
}
#main500{
	position:relative;
	margin:0px auto;
	padding:0px;
	width:480px;
	height:auto;
}
#main400{
	position:relative;
	margin:0px auto;
	padding:0px;
	width:400px;
	height:auto;
}
#main1000{
	position:relative;
	margin:0px auto;
	padding:0px;
	width:1024px;
	height:auto;
	background:#ffffff;
}
#esquerda{
	position:relative;
	display:block;
	width:120px;
	height:auto;
	margin:0px;
	padding:0px;
	float:left;
}
#centro{
	position:relative;
	display:block;
	width:740px;
	height:auto;
	margin:0px;
	padding:0px;
	float:left;
}
#direita{
	position:relative;
	display:block;
	width:340px;
	height:auto;
	margin:0px 0px 0px 80px;
	padding:0px;
	float:left;
}

/* linha topo 
----------------------*/
#linhatopo{
	display:block;
	width:auto;
	height:5px;
	margin:0px;
	padding:0px;
	border-top:#6b6b6b 5px solid;
}

/* Rodapé
----------------------*/
#rodape{
	position:relative;
	display:block;
	width:0px auto;
	height:500px;
	margin:0px;
	background:#dfdfdf;
}
#rodapemain{
	position:relative;
	display:block;
	width:1280px;
	height:480px;
	margin:0px auto;
	padding:0px;
}